from django.urls import path
from . import views

app_name='utente'
urlpatterns = [
  path('welcome',views.welcome,name='welcome'),
  path('edit',views.edit,name='edit'),
  path('download',views.download,name='download'),
  path('updatePasswordFromLogin/<uuid:uuid>',views.updatePasswordFromLogin,name='updatePasswordFromLogin'),
  path('forceUpdatePassword/<uuid:uuid>',views.forceUpdatePassword,name='forceUpdatePassword'),  
  path('cancellautente',views.cancellautente,name='cancellautente'),
  ]
